# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^delete_commodity_image/$', DeleteCommodityImageView.as_view()),

    url(r'^wx_commodity/$', WxCommodityView.as_view()),  # 小程序首页商品列表
    url(r'^wx_commodity_detail/(?P<pk>[0-9]+)/$', WxCommodityDetailView.as_view()),  # 小程序首页商品详情
]

router = SimpleRouter()
router.register(r'', CommodityViewSet)
urlpatterns += router.urls
